sha256: 2bbdd2b7c71e027d8e0c0b72e3370ea3ff0a624df3d868b45b2189ab2d6e1b99
real_size: null
zip_size: 409627878
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep95/open_data_millesime_2026-02-a_dep95_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep95/open_data_millesime_2026-02-a_dep95_gpkg_metadata.yml
